.header{
    width: 900px;
    margin-right: auto;
    margin-left: auto;

}

.header li {
    display: inline-block;
    margin-right: 4px;
    background-color: darkslategrey;
    padding: 10px 25px
}

.header ul {
    background-color: darkslategrey;
    padding-left: 0px;

}

.header-menu li a{
    font-size: 18px;
    color: white;
    text-decoration: none;

}

.header-menu :hover {
    background-color: teal;

}

.footer{
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    background-color: lightgray;
    display: flex;
    justify-content: space-between;

}

.footer-menu{
    margin-left: 25px;
    padding-left: 0;
}

.footer-menu li{
    display: inline-block;
    margin-right: 20px;
}
.footer-menu li a{
    font-size: 18px;
    text-decoration: none;
    color: black;
}

.footer-menu li a:hover {
    color: blue;
    border-bottom: 1px solid blue;
}


.copyright{
    margin-left: auto;
    margin-right: 25px;
    font-size: 18px;
}

.main{
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    display: flex;
}

.col-left{
    margin-right: 50px;
    width: 25%;

}

.col-main{
    width: 75%;
}

.main-menu{
    list-style: none;
    border: 1px solid black;
    padding-left: 0px;


}
.main-menu li{
    padding: 15px 20px;
}

.main-menu li a{
    font-size: 18px;
    text-decoration: none;
    color: #495863;
}

.main-menu li:hover {
    background-color: lightgray;
    text-align: center;

}

.text{
    font-size: small;
}

.title_black{
    color: black;
    font-size: 50px;
    margin: 0px;
}

.title_blue{
    color: #4bcaff;
}

.picture{
    text-align: center;
    border: 1px solid black;
    padding: 20px;
}

